<!DOCTYPE html>
<html lang="id">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>AMPJ Yogyakarta</title>
  @vite('resources/css/app.css') {{-- Tailwind --}}
</head>
<body class="bg-gray-50 text-gray-800">

  {{-- Navbar --}}
  @include('sections.navbar')

  {{-- Main Content --}}
  <main class="pt-10">
    @yield('content')
  </main>

  {{-- Footer --}}
  @include('sections.footer')

  {{-- Scripts --}}

  <script>
    const btn = document.getElementById('menu-btn');
    const menu = document.getElementById('menu');
    btn.addEventListener('click', () => {
      menu.classList.toggle('hidden');
    });
  </script>

  <script src="//unpkg.com/alpinejs" defer></script>


</body>
</html>
